﻿*, *:before, *:after {
    box-sizing: border-box;
}

/*body { min-width:auto !important; }
.width { width:auto; display:flex; justify-content:center; }*/

.p-calc input { outline:none; }

.txt_in_all_c
{
    padding-left:2px;
    padding-right:2px;
    border:1px solid gray;
    width:80%;
    text-align:center;
}       
.txt_in_all_c:focus
{
    -moz-box-shadow: 0 0 2px rgba(0, 160, 255,1); 
    -webkit-box-shadow: 0 0 2px rgba(0, 160, 255,1); 
    box-shadow: 0 0 2px rgba(0, 160, 255,1);  
    -moz-border-radius: 2px;   
    -webkit-border-radius: 2px;   
    border-radius: 2px;
    background-color:#FFFFC6;
}
.btn_main 
{
    -moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
    -webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
    box-shadow:inset 0px 1px 0px 0px #fff6af;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
    background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
    background-color:#ffec64;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #BABABA;
    display:inline-block;
    cursor:pointer;
    color:#000000;
    font-family:arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:0px 1px 0px #ffee66;
}
.btn_main:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
    background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
    background-color:#ffab23;
}
.btn_main:active { position:relative; top:1px; }
.txt_in_all_incorr
{
    border:1px solid gray;
    background-color:#FFB8B8;
}
.txt_in_all_incorr:focus
{
    -moz-box-shadow: 0 0 2px rgba(0, 160, 255,1); 
    -webkit-box-shadow: 0 0 2px rgba(0, 160, 255,1); 
    box-shadow: 0 0 2px rgba(0, 160, 255,1);  
    -moz-border-radius: 2px;   
    -webkit-border-radius: 2px;   
    border-radius: 2px;
}
.dv_progress_main
{
    position:fixed;
    top:50%;
    left:50%;
    width:240px;
    height:90px;
    margin-top:-50px;
    margin-left:-120px;
    -moz-box-shadow: 0px 0px 6px rgba(57, 57, 57,1); 
    -webkit-box-shadow: 0px 0px 6px rgba(57, 57, 57,1); 
    box-shadow: 0px 0px 6px rgba(57, 57, 57,1);  
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    background-color:#A3A3A3;
    z-index:156;
    display:none;
}

.MainWidth { width:640px; }
.Gorods { font-weight:bold; margin:4px 0px; font-size:20px; }

.dvTable { width:100%; font-variant-numeric: lining-nums; display:table; border-spacing:0px; }
.dvTable .CellHead { display:table-cell; margin:-1px; vertical-align:middle; background-color:#E8E8E8; text-align:center; border:1px solid #E8E8E8; }
.dvTable .Cell { display:table-cell; text-align:center; vertical-align:middle; border:1px solid #ebebeb; padding:4px; }
.dvTable .Row { display:table-row; }
.CalualteTable_Head { display:none; background-color:#F58F2A; padding:6px; text-align:center; font-weight:bold; margin-top:20px; border-radius:6px; font-size:16px; text-transform:uppercase; }
.Tips { font-size:12px; color:gray; }

.p-calc { width:900px; margin:10px auto; }
.p-calc h2 { margin-top:40px; }


.section-block { padding:6px 9px; background-color:#e1e1e1;  }
.section-block.cities { }
.section-block.cities input { margin-left:0px; }
.section-block .table-data0 { width:100%; border-spacing:0px; }
.section-block .table-data0 td { vertical-align:top; padding-top:6px; }
.section-block .txt-data-drop { font-size:14px; height:32px; padding:2px 6px; }
.section-block .txt-data { font-size:14px; height:32px; padding:2px 6px; width:100%; }

.section-block .parametrs-head { font-size:14px; font-weight:bold; }
.img_question {
    width: 16px;
    vertical-align: middle;
    margin-left: 6px;
}

.CitiesDropDowns { width:100%; outline:none; }
.section-block .LeftBlock { width:50%; padding-right:14px; }
.section-block .RightBlock {  padding-right:14px; }
#CargoSizes { }
#CargoSizes .Item { width:33%; padding-right:14px; vertical-align:middle; }
#CargoSizes .ManualGabarits { text-align:left; white-space:nowrap; padding-bottom:8px; padding-left:4px; vertical-align:bottom; }



#gabarits {  }
#gabarits .Item { width:33%; }
.parentBlockDV { text-align:right; margin-top:20px; }

#DynGabarits { margin:10px 0; font-size:12px; font-variant-numeric: lining-nums; }
#DynGabarits .globalRedButtonGradient { width:140px; padding: 6px 12px; }
#DynGabarits .txt-control { width:140px; text-align:center; height:24px; border:1px solid #9b9b9b; }
#DynGabarits fieldset { border:1px solid #9b9b9b; }
#DynGabarits .item-row { margin:20px 0; }
#DynGabarits .local-row { border-bottom:1px solid #cdcdcd; }
#DynGabarits .local-row .item-block:first-child { margin-left:0; }
#DynGabarits .local-row .item-block { margin-left:14px; display:inline-block; width:160px; padding-bottom:4px; }

.calc-item-block { display:inline-block; position:relative; border:1px solid #cdcdcd; }
.Orange { 
    --main-color: #F5843D; --end-color:#D96C27; 
    --cursor-color: #F5843D; --cursor-color-end: #D96C27;
    --text-color: #fff;
}
.BlackRed { 
    --main-color: #A11818; --end-color:#850909; 
    --cursor-color: #A11818; --cursor-color-end: #850909;
    --text-color: #fff;
}
.Violet { 
    --main-color: #BF5CED; --end-color:#9334BF; 
    --cursor-color: #BF5CED; --cursor-color-end: #9334BF;
    --text-color: #fff;
}
.Blue { 
    --main-color: #3731DE; --end-color:#1E19B0; 
    --cursor-color: #3731DE; --cursor-color-end: #1E19B0;
    --text-color: #fff;
}
.Aqua { 
    --main-color: #47CBFF; --end-color:#32A2CF; 
    --cursor-color: #47CBFF; --cursor-color-end: #32A2CF;
    --text-color: #fff;
}
.LightGreen { 
    --main-color: #47EDB3; --end-color:#2AC790; 
    --cursor-color: #47EDB3; --cursor-color-end: #2AC790;
    --text-color: #fff;
}
.DarkGreen { 
    --main-color: #0C960E; --end-color:#0A7A0B; 
    --cursor-color: #0C960E; --cursor-color-end: #0A7A0B;
    --text-color: #fff;
}
.Yellow { 
    --main-color: #FFE763; --end-color:#D4B615; 
    --cursor-color: #FFE763; --cursor-color-end: #D4B615;
    --text-color: #000; 
}
.Algolia { 
    --main-color: #ff4f81; --end-color:#DE2A5D; 
    --cursor-color: #ff4f81; --cursor-color-end: #DE2A5D;
    --text-color: #fff; 
}
.Tooltip .TooltipValue { display: none; padding: 2px 3px; margin-left: 0px; min-width: 90px; font-size:14px; font-family:Times New Roman; position:relative; border:1px solid red; }
/*.Tooltip:hover .TooltipValue, .TooltipClick:active .TooltipValue*/
.Tooltip .TooltipValue_Show
{
	display:inline-block; position: absolute; 
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.25, var(--main-color)), color-stop(1, var(--end-color)));
    background:-moz-linear-gradient(top, var(--main-color) 25%, var(--end-color) 100%);
    background:-webkit-linear-gradient(top, var(--main-color) 25%, var(--end-color) 100%);
    background:-o-linear-gradient(top, var(--main-color) 25%, var(--end-color) 100%);
    background:-ms-linear-gradient(top, var(--main-color) 25%, var(--end-color) 100%);
    background:linear-gradient(to bottom, var(--main-color) 25%, var(--end-color) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#737373', endColorstr='#2B2B2B',GradientType=0);
    background-color:#737373;

    padding:6px 9px; color:#fff; color: var(--text-color);
	-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
    cursor:pointer; z-index:256; bottom:100%; left:0px; margin-bottom:10px;
    -moz-box-shadow: 0px 1px 2px rgba(120,120,120,0.2); 
    -webkit-box-shadow: 0px 1px 2px rgba(120,120,120,0.2); 
    box-shadow: 0px 1px 2px rgba(120,120,120,0.2); 
}
.Tooltip .TooltipValue_Show:before { content: ''; position: absolute; top: 100%; left: 0px; margin-top: 0px; margin-left:-8px; width: 100%; height: 0; border:6px solid transparent; }
.Tooltip .TooltipValue_Show:after { 
    content: ''; position: absolute; top: 100%; left: 20px; margin-top: 0px; margin-left:-8px; width: 0; height: 0; 
    border-right: 6px solid transparent; border-left: 6px solid transparent; border-bottom: 6px solid transparent;
    border-top: 6px solid #737373; border-top: 6px solid var(--cursor-color-end); 
}



@media only screen and (max-width: 1000px) {
    .p-calc { width: 90%; margin: auto; }
    #reformal_tab {  }
}
@media only screen and (max-width: 800px) {

}
@media only screen and (max-width: 700px) {

}
@media only screen and (max-width: 600px) {
    #CargoSizes .ManualGabarits { text-align:left; padding-bottom:8px; padding-left:4px; vertical-align:bottom; }

}
@media only screen and (max-width: 500px) {
    .table-data { display:block; width:100%; }
    .table-data .row,.table-data .cell,.table-data .Cell { display:block; width:100%; }
    #CargoSizes .Item { width:100%;  }
    .tooltip img { display:none; }
    .tooltip:hover span { display:none; }
    .parentBlockDV { text-align:center; }
    #reformal_tab { display:none !important; }
    jdiv{ display:none !important; }
    .parentBlockDV { padding-right:0px; }
    .parentBlockDV #Button1 { width:100%; }

}
@media only screen and (max-width: 340px) {
    




}